<div class="main-panel">
  <div class="card-footer ">
    <footer class="footer">
      <div class="container-fluid">
        <div class="copyright ml-auto">
          2020, DBPertanian, made with
          <i class="la la-heart heart text-danger"></i> by
          <a href="http://www.themekita.com">Rahma</a>
        </div>
      </div>
    </footer>
  </div>

</div>
